## YAML Template.
---
#
# Pueden ser valores numéricos O caracteres.
#
   
#URLs
jsonFwd_url:
 name: "jsonFwd_url"
 value: "jsonFwd.php?q="
 desc: "Url de servicio GWT"
 label: "Url GWT"

webSafiURL:
 name: "webSafiURL"
 value: "http://soporte2.sofhouse.net/websafiERP/web/"
 desc: "Url de websafiURL "
 label: "Url websafiURL"

service_url:
 name: "service_url"
 value: "http://soporte14.sofhouse.net/cobrocoactivo/web/api_dev.php/api/"
 desc: "Url de Aplicación Servicios "
 label: "Url Aplicación Servicios"

serviceHtml_url:
 name: "serviceHtml_url"
 value: "http://soporte14.sofhouse.net/cobrocoactivo/web/html.php/"
 desc: "Url de Aplicación Servicios HTML "
 label: "Url Aplicación Servicios HTML"

help_url:
 name: "help_url"
 value: "http://soporte6.sofhouse.net/projects/websafierp/wiki/cobro_coactivo_"
 desc: "Url de Ayuda y Manual de Usuario"
 label: "Url Ayuda y Manual de Usuario"
 
jasper_url:
 name: "jasper_url"
 value: "http://soporte14.sofhouse.net/jasperphp/whereExecuteReportCobroCoactivo.php?uri=%2Freports%2Fcobro_coactivo%2F"
 desc: "Url de servicio Jasper"
 label: "Url jasper"
 
jasper_url_admin:
 name: "jasper_url_admin"
 value: "http://soporte14.sofhouse.net/jasperphp/whereExecuteReportCobroCoactivo.php?uri=%2Freports%2Fcobro_coactivo_admin%2F"
 desc: "Url de servicio Jasper Admin"
 label: "Url jasper admin"
 
user_url:
 name: "user_url"
 value: "http://soporte14.sofhouse.net/Bienvenida/web/api_dev.php/api/"
 desc: "Url de list menu"
 label: "Url list menu"
 
list_menu:
 name: "list_menu"
 value: "http://soporte14.sofhouse.net/Bienvenida/web/api_dev.php/api/menuGeneral/list_table.json"
 desc: "Url de list menu"
 label: "Url list menu"
 
url_pos:
 name: "url_pos"
 value: "http://soporte14.sofhouse.net/cobrocoactivogwt/jZebraPrint.php?"
 desc: "Url de impresion POS"
 label: "Url de impresion POS"
  
url_digitalRender:
 name: "url_pos"
 value: "http://soporte14.sofhouse.net/cobrocoactivogwt/digitalPanel.php?"
 desc: "Url para el display del total POS"
 label: "Url para el display del total POS" 
 
 #Atributos instalación 

entidad_cliente:
 name: "entidad_cliente"
 value: "7"
 desc: "Indica la entidad cliente (SGC-1, ANM-2, SGR-3, CYC-4, COL-5, INCI-6, LOCAL-7)"
 label: "entidad_cliente"    

entidad_nombre:
 name: "entidad_nombre"
 value: "Sofhouse"
 desc: "Indica nombre entidad"
 label: "entidad_nombre" 
 
  # Formatos de salida soportados Cartera
 
jasperButtonSupport:
 name: "jasperButtonSupport"
 value: "false"
 desc: "Soporta salida Jasper"
 label: "Soporta salida Jasper"
 
pdfButtonSupport:
 name: "pdfButtonSupport"
 value: "true"
 desc: "Soporta salida PDF"
 label: "Soporta salida PDF"
 
excelButtonSupport:
 name: "excelButtonSupport"
 value: "true"
 desc: "Soporta salida Excel"
 label: "Soporta salida Excel"

#  Envio de correo electronico
  
ipServidorCorreo:
 name: "ipServidorCorreo"
 value: "192.168.2.1"
 desc: "ip Servidor Correo"
 label: "ip Servidor Correo"
  
correoEnvio:
 name: "correoEnvio"
 value: "lavila@sofhouse.net"
 desc: "Correo Envio"
 label: "Correo Envio"
